body { background-color: #73A5CE; margin-top: 0px; margin-right: 0px; margin-bottom: 
0px; margin-left: 0px; background-image: url(../images/bg.gif); background-repeat: 
repeat-x } .topnav { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: 
#336699; text-decoration: none; font-weight: bold; } a.topnav:Hover { color: #6699CC; 
text-decoration: underline; } p { font-family: Arial, Helvetica, sans-serif; font-size: 
12px; color: #666666; line-height: 16px; } .homepageSmall { font-family: Arial, 
Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #FFFFFF; } .footer 
{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; 
color: #E2EDF5; } a.footer:Hover { color: #FFFFFF; text-decoration: underline; 
} .homepageBlueBg { background-color: #73A5CE; background-image: url(../images/blue_background.gif); 
background-repeat: no-repeat; background-position: 50px 40px; } .homepageVerticleLine 
{ background-image: url(../images/verticle_line.gif); background-repeat: repeat-y; 
} .homepage { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 
15px; color: #666666; } a { text-decoration: none; ; color: #2266AA } a:hover 
{ color: #2266AA; text-decoration: underline; } h1.header { font-family: Arial, 
Helvetica, sans-serif; font-size: 14px; line-height: 15px; color: #336699; } h2.subheader 
{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; 
color: #666666; } h3.subheader { font-family: Arial, Helvetica, sans-serif; font-size: 
8pt; line-height: 12pt; color: #FFFFFF; ; font-weight: normal } .Header { color: 
#73A5CE; font-weight: bold; } h2.header { color:#336699; font-family:Arial, Helvetica, 
sans-serif; font-size:14px; line-height:15px; } h2.small { color:#fff; font-family:Arial, 
Helvetica, sans-serif; font-size:11px; line-height:8px; }form {margin: 0px 0px 
0px 0px; }